<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_waybill_item_bg"
    android:orientation="vertical"
    android:padding="@dimen/dp_16">

    <!--    <LinearLayout-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:gravity="center_vertical"-->
    <!--        android:orientation="horizontal">-->

    <!--        <TextView-->
    <!--            android:id="@+id/tvStart"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:text="郑州 高新"-->
    <!--            android:textColor="@color/black"-->
    <!--            android:textSize="@dimen/sp_20"-->
    <!--            android:textStyle="bold"></TextView>-->

    <!--        <ImageView-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:layout_marginLeft="@dimen/dp_8"-->
    <!--            android:layout_marginRight="@dimen/dp_8"-->
    <!--            android:background="@drawable/go_right"></ImageView>-->

    <!--        <TextView-->
    <!--            android:id="@+id/tvEnd"-->
    <!--            android:layout_width="wrap_content"-->
    <!--            android:layout_height="wrap_content"-->
    <!--            android:text="郑州 高新"-->
    <!--            android:textColor="@color/black"-->
    <!--            android:textSize="@dimen/sp_20"-->
    <!--            android:textStyle="bold"></TextView>-->
    <!--    </LinearLayout>-->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <TextView
            android:id="@+id/tvStart"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="郑州 高新"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"></TextView>

        <ImageView
            android:id="@+id/imageGo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_2"
            android:layout_marginTop="@dimen/sp_10"
            android:layout_marginRight="@dimen/dp_2"
            android:layout_toRightOf="@+id/tvStart"
            android:background="@drawable/go_right"></ImageView>

        <TextView
            android:id="@+id/tvEnd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/imageGo"
            android:text="郑州 高新"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"></TextView>


        <TextView
            android:id="@+id/tvProduct"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tvStart"
            android:layout_marginTop="@dimen/dp_4"
            android:text="6米/厢式/20吨/螺纹钢"
            android:textColor="@color/color_6"
            android:textSize="@dimen/sp_14"></TextView>

        <TextView
            android:id="@+id/tvModel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tvProduct"
            android:layout_marginTop="@dimen/dp_6"
            android:text="一装一卸  今天装货"
            android:textColor="@color/color_6"
            android:textSize="@dimen/sp_14"></TextView>

        <LinearLayout
            android:id="@+id/llMoney"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvMoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2000"
                android:textColor="@color/money_color"
                android:textSize="@dimen/sp_22"
                android:textStyle="bold"></TextView>

            <TextView
                android:id="@+id/tvMUnit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBaseline="@+id/tvMoney"
                android:layout_marginLeft="@dimen/dp_2"
                android:layout_toRightOf="@+id/tvMoney"
                android:text="元/趟"
                android:textColor="@color/money_color"></TextView>
        </LinearLayout>

        <TextView
            android:id="@+id/tvDis"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/llMoney"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/dp_6"
            android:text="大约50km"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_13"></TextView>

        <ImageView
            android:id="@+id/imgHead"
            android:layout_width="@dimen/dp_36"
            android:layout_height="@dimen/dp_36"
            android:layout_below="@+id/tvModel"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@color/color_9"></ImageView>

        <TextView
            android:id="@+id/tvCom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_alignTop="@+id/imgHead"
            android:layout_marginLeft="@dimen/dp_8"
            android:layout_toRightOf="@+id/imgHead"
            android:text="双汇食品有限公司"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14"></TextView>


        <TextView
            android:id="@+id/tvCredit"
            android:layout_width="wrap_content"
            android:layout_height="12dp"
            android:layout_alignTop="@+id/tvCom"
            android:layout_marginLeft="@dimen/dp_4"
            android:layout_marginTop="@dimen/dp_3"
            android:layout_toRightOf="@+id/tvCom"
            android:background="@drawable/shape_orange_2"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_4"
            android:paddingRight="@dimen/dp_4"
            android:paddingBottom="@dimen/dp_2"
            android:text="信用 4.0"
            android:textColor="@color/main_red"
            android:textSize="@dimen/sp_9"></TextView>

        <TextView
            android:id="@+id/tvRate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/imgHead"
            android:layout_marginLeft="@dimen/dp_8"
            android:layout_toRightOf="@+id/imgHead"
            android:text="交易 200   好评率80%"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_12"></TextView>


        <Button
            android:id="@+id/btnOk"
            android:layout_width="@dimen/dp_74"
            android:layout_height="@dimen/dp_30"
            android:layout_alignTop="@+id/imgHead"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/dp_4"
            android:background="@drawable/shape_ok_bg"
            android:text="立即接单"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_15"
            android:textStyle="bold"></Button>
    </RelativeLayout>
</LinearLayout>